[MultiHighlight]
Syntax=Html
File=Html.syx

[AutoComplete]
new=AppendIterator|AppendIterator+c##ArrayAccess|ArrayAccess+c##ArrayObject|ArrayObject+c##BadFunctionCallException|BadFunctionCallException+c##BadMethodCallException|BadMethodCallException+c##CachingIterator|CachingIterator+c##CachingRecursiveIterator|CachingRecursiveIterator+c##CallBackFilterIterator|CallBackFilterIterator+c##COM|COM+c##Countable|Countable+c##DbaArray|DbaArray+c##DbaReader|DbaReader+c##DirectoryFilterDots|DirectoryFilterDots+c##DirectoryGraphIterator|DirectoryGraphIterator+c##DirectoryIterator|DirectoryIterator+c##DirectoryTree|DirectoryTree+c##DirectoryTreeIterator|DirectoryTreeIterator+c##DomainException|DomainException+c##DOMAttr|DOMAttr+c##DOMCharacterData|DOMCharacterData+c##DOMComment|DOMComment+c##DOMDocument|DOMDocument+c##DOMDocumentType|DOMDocumentType+c##DomElement|DomElement+c##DOMEntity|DOMEntity+c##DOMEntityReference|DOMEntityReference+c##DOMException|DOMException+c##DOMImplementation|DOMImplementation+c##DOMNamedNodeMap|DOMNamedNodeMap+c##DOMNode|DOMNode+c##DOMNodeList|DOMNodeList+c##DOMNotation|DOMNotation+c##DOMProcessingInstruction|DOMProcessingInstruction+c##DOMText|DOMText+c##DOMXPath|DOMXPath+c##DualIterator|DualIterator+c##EmptyIterator|EmptyIterator+c##Exception|Exception+c##FindFile|FindFile+c##InfiniteIterator|InfiniteIterator+c##IniGroups|IniGroups+c##InvalidArgumentException|InvalidArgumentException+c##Iterator|Iterator+c##IteratorAggregate|IteratorAggregate+c##IteratorIterator|IteratorIterator+c##KeyFilter|KeyFilter+c##LengthException|LengthException+c##LimitIterator|LimitIterator+c##LogicException|LogicException+c##NoRewindIterator|NoRewindIterator+c##OuterIterator|OuterIterator+c##OutOfBoundsException|OutOfBoundsException+c##OutOfRangeException|OutOfRangeException+c##ParentIterator|ParentIterator+c##RangeException|RangeException+c##RecursiveArrayIterator|RecursiveArrayIterator+c##RecursiveCachingIterator|RecursiveCachingIterator+c##RecursiveCompareDualIterator|RecursiveCompareDualIterator+c##RecursiveDirectoryIterator|RecursiveDirectoryIterator+c##RecursiveDualIterator|RecursiveDualIterator+c##RecursiveIterator|RecursiveIterator+c##RecursiveIteratorIterator|RecursiveIteratorIterator+c##RecursiveRegexIterator|RecursiveRegexIterator+c##RecursiveTreeIterator|RecursiveTreeIterator+c##RegexFindFile|RegexFindFile+c##RegexIterator|RegexIterator+c##RuntimeException|RuntimeException+c##SeekableIterator|SeekableIterator+c##Serializable|Serializable+c##SimpleXMLIterator|SimpleXMLIterator+c##SplFileInfo|SplFileInfo+c##SplFileObject|SplFileObject+c##SplObjectStorage|SplObjectStorage+c##SplObserver|SplObserver+c##SplSubject|SplSubject+c##SubClasses|SubClasses+c##Traversable|Traversable+c##UnderflowException|UnderflowException+c##UnexpectedValueException|UnexpectedValueException+c##

[UserMenu]
1=CAL_DOW_DAYNO|CAL_DOW_DAYNO+5
2=CAL_DOW_LONG|CAL_DOW_LONG+5
3=CAL_DOW_SHORT|CAL_DOW_SHORT+5
4=CAL_EASTER_ALWAYS_GREGORIAN|CAL_EASTER_ALWAYS_GREGORIAN+5
5=CAL_EASTER_ALWAYS_JULIAN|CAL_EASTER_ALWAYS_JULIAN+5
6=CAL_EASTER_DEFAULT|CAL_EASTER_DEFAULT+5
7=CAL_EASTER_ROMAN|CAL_EASTER_ROMAN+5
8=CAL_FRENCH|CAL_FRENCH+5
9=CAL_GREGORIAN|CAL_GREGORIAN+5
10=CAL_JEWISH|CAL_JEWISH+5
11=CAL_JEWISH_ADD_ALAFIM|CAL_JEWISH_ADD_ALAFIM+5
12=CAL_JEWISH_ADD_ALAFIM_GERESH|CAL_JEWISH_ADD_ALAFIM_GERESH+5
13=CAL_JEWISH_ADD_GERESHAYIM|CAL_JEWISH_ADD_GERESHAYIM+5
14=CAL_JULIAN|CAL_JULIAN+5
15=CAL_MONTH_FRENCH|CAL_MONTH_FRENCH+5
16=CAL_MONTH_GREGORIAN_LONG|CAL_MONTH_GREGORIAN_LONG+5
17=CAL_MONTH_GREGORIAN_SHORT|CAL_MONTH_GREGORIAN_SHORT+5
18=CAL_MONTH_JEWISH|CAL_MONTH_JEWISH+5
19=CAL_MONTH_JULIAN_LONG|CAL_MONTH_JULIAN_LONG+5
20=CAL_MONTH_JULIAN_SHORT|CAL_MONTH_JULIAN_SHORT+5
21=CAL_NUM_CALS|CAL_NUM_CALS+5
22=CASE_LOWER|CASE_LOWER+5
23=CASE_UPPER|CASE_UPPER+5
24=CHAR_MAX|CHAR_MAX+5
25=CONNECTION_ABORTED|CONNECTION_ABORTED+5
26=CONNECTION_NORMAL|CONNECTION_NORMAL+5
27=CONNECTION_TIMEOUT|CONNECTION_TIMEOUT+5
28=COUNT_NORMAL|COUNT_NORMAL+5
29=COUNT_RECURSIVE|COUNT_RECURSIVE+5
30=CRYPT_BLOWFISH|CRYPT_BLOWFISH+5
31=CRYPT_EXT_DES|CRYPT_EXT_DES+5
32=CRYPT_MD5|CRYPT_MD5+5
33=CRYPT_SALT_LENGTH|CRYPT_SALT_LENGTH+5
34=CRYPT_STD_DES|CRYPT_STD_DES+5
35=DATE_ATOM|DATE_ATOM+5
36=DATE_COOKIE|DATE_COOKIE+5
37=DATE_ISO8601|DATE_ISO8601+5
38=DATE_RFC1036|DATE_RFC1036+5
39=DATE_RFC1123|DATE_RFC1123+5
40=DATE_RFC2822|DATE_RFC2822+5
41=DATE_RFC822|DATE_RFC822+5
42=DATE_RFC850|DATE_RFC850+5
43=DATE_RSS|DATE_RSS+5
44=DATE_W3C|DATE_W3C+5
45=DIRECTORY_SEPARATOR|DIRECTORY_SEPARATOR+5
46=ENT_COMPAT|ENT_COMPAT+5
47=ENT_NOQUOTES|ENT_NOQUOTES+5
48=ENT_QUOTES|ENT_QUOTES+5
49=EXTR_IF_EXISTS|EXTR_IF_EXISTS+5
50=EXTR_OVERWRITE|EXTR_OVERWRITE+5
51=EXTR_PREFIX_ALL|EXTR_PREFIX_ALL+5
52=EXTR_PREFIX_IF_EXISTS|EXTR_PREFIX_IF_EXISTS+5
53=EXTR_PREFIX_INVALID|EXTR_PREFIX_INVALID+5
54=EXTR_PREFIX_SAME|EXTR_PREFIX_SAME+5
55=EXTR_REFS|EXTR_REFS+5
56=EXTR_SKIP|EXTR_SKIP+5
57=FILE_APPEND|FILE_APPEND+5
58=FILE_IGNORE_NEW_LINES|FILE_IGNORE_NEW_LINES+5
59=FILE_SKIP_EMPTY_LINES|FILE_SKIP_EMPTY_LINES+5
60=FILE_USE_INCLUDE_PATH|FILE_USE_INCLUDE_PATH+5
61=FTP_ASCII|FTP_ASCII+5
62=FTP_AUTORESUME|FTP_AUTORESUME+5
63=FTP_AUTOSEEK|FTP_AUTOSEEK+5
64=FTP_BINARY|FTP_BINARY+5
65=FTP_FAILED|FTP_FAILED+5
66=FTP_FINISHED|FTP_FINISHED+5
67=FTP_IMAGE|FTP_IMAGE+5
68=FTP_MOREDATA|FTP_MOREDATA+5
69=FTP_TEXT|FTP_TEXT+5
70=FTP_TIMEOUT_SEC|FTP_TIMEOUT_SEC+5
71=FrenchToJD()|FrenchToJD()+3
72=GLOB_BRACE|GLOB_BRACE+5
73=GLOB_MARK|GLOB_MARK+5
74=GLOB_NOCHECK|GLOB_NOCHECK+5
75=GLOB_NOESCAPE|GLOB_NOESCAPE+5
76=GLOB_NOSORT|GLOB_NOSORT+5
77=GLOB_ONLYDIR|GLOB_ONLYDIR+5
78=GregorianToJD()|GregorianToJD()+3
79=HTML_ENTITIES|HTML_ENTITIES+5
80=HTML_SPECIALCHARS|HTML_SPECIALCHARS+5
81=JDDayOfWeek()|JDDayOfWeek()+3
82=JDMonthName()|JDMonthName()+3
83=JDToFrench()|JDToFrench()+3
84=JDToGregorian()|JDToGregorian()+3
85=JDToJulian()|JDToJulian()+3
86=JewishToJD()|JewishToJD()+3
87=JulianToJD()|JulianToJD()+3
88=LC_ALL|LC_ALL+5
89=LC_COLLATE|LC_COLLATE+5
90=LC_CTYPE|LC_CTYPE+5
91=LC_MESSAGES|LC_MESSAGES+5
92=LC_MONETARY|LC_MONETARY+5
93=LC_NUMERIC|LC_NUMERIC+5
94=LC_TIME|LC_TIME+5
95=LIBXML_COMPACT|LIBXML_COMPACT+5
96=LIBXML_DOTTED_VERSION|LIBXML_DOTTED_VERSION+5
97=LIBXML_DTDATTR|LIBXML_DTDATTR+5
98=LIBXML_DTDLOAD|LIBXML_DTDLOAD+5
99=LIBXML_DTDVALID|LIBXML_DTDVALID+5
100=LIBXML_ERR_ERROR|LIBXML_ERR_ERROR+5
101=LIBXML_ERR_FATAL|LIBXML_ERR_FATAL+5
102=LIBXML_ERR_NONE|LIBXML_ERR_NONE+5
103=LIBXML_ERR_WARNING|LIBXML_ERR_WARNING+5
104=LIBXML_NOBLANKS|LIBXML_NOBLANKS+5
105=LIBXML_NOCDATA|LIBXML_NOCDATA+5
106=LIBXML_NOEMPTYTAG|LIBXML_NOEMPTYTAG+5
107=LIBXML_NOENT|LIBXML_NOENT+5
108=LIBXML_NOERROR|LIBXML_NOERROR+5
109=LIBXML_NONET|LIBXML_NONET+5
110=LIBXML_NOWARNING|LIBXML_NOWARNING+5
111=LIBXML_NOXMLDECL|LIBXML_NOXMLDECL+5
112=LIBXML_NSCLEAN|LIBXML_NSCLEAN+5
113=LIBXML_VERSION|LIBXML_VERSION+5
114=LIBXML_XINCLUDE|LIBXML_XINCLUDE+5
115=MYSQL_ASSOC|MYSQL_ASSOC+5
116=MYSQL_BOTH|MYSQL_BOTH+5
117=MYSQL_CLIENT_COMPRESS|MYSQL_CLIENT_COMPRESS+5
118=MYSQL_CLIENT_IGNORE_SPACE|MYSQL_CLIENT_IGNORE_SPACE+5
119=MYSQL_CLIENT_INTERACTIVE|MYSQL_CLIENT_INTERACTIVE+5
120=MYSQL_CLIENT_SSL|MYSQL_CLIENT_SSL+5
121=MYSQL_NUM|MYSQL_NUM+5
122=M_1_PI|M_1_PI+5
123=M_2_PI|M_2_PI+5
124=M_2_SQRTPI|M_2_SQRTPI+5
125=M_E|M_E+5
126=M_EULER|M_EULER+5
127=M_LN10|M_LN10+5
128=M_LN2|M_LN2+5
129=M_LNPI|M_LNPI+5
130=M_LOG10E|M_LOG10E+5
131=M_LOG2E|M_LOG2E+5
132=M_PI|M_PI+5
133=M_PI_2|M_PI_2+5
134=M_PI_4|M_PI_4+5
135=M_SQRT1_2|M_SQRT1_2+5
136=M_SQRT2|M_SQRT2+5
137=M_SQRT3|M_SQRT3+5
138=M_SQRTPI|M_SQRTPI+5
139=PATHINFO_BASENAME|PATHINFO_BASENAME+5
140=PATHINFO_DIRNAME|PATHINFO_DIRNAME+5
141=PATHINFO_EXTENSION|PATHINFO_EXTENSION+5
142=PATH_SEPARATOR|PATH_SEPARATOR+5
143=SORT_ASC|SORT_ASC+5
144=SORT_DESC|SORT_DESC+5
145=SORT_LOCALE_STRING|SORT_LOCALE_STRING+5
146=SORT_NUMERIC|SORT_NUMERIC+5
147=SORT_REGULAR|SORT_REGULAR+5
148=SORT_STRING|SORT_STRING+5
149=STR_PAD_BOTH|STR_PAD_BOTH+5
150=STR_PAD_LEFT|STR_PAD_LEFT+5
151=STR_PAD_RIGHT|STR_PAD_RIGHT+5
152=XML_ERROR_ASYNC_ENTITY|XML_ERROR_ASYNC_ENTITY+5
153=XML_ERROR_ATTRIBUTE_EXTERNAL_ENTITY_REF|XML_ERROR_ATTRIBUTE_EXTERNAL_ENTITY_REF+5
154=XML_ERROR_BAD_CHAR_REF|XML_ERROR_BAD_CHAR_REF+5
155=XML_ERROR_BINARY_ENTITY_REF|XML_ERROR_BINARY_ENTITY_REF+5
156=XML_ERROR_DUPLICATE_ATTRIBUTE|XML_ERROR_DUPLICATE_ATTRIBUTE+5
157=XML_ERROR_EXTERNAL_ENTITY_HANDLING|XML_ERROR_EXTERNAL_ENTITY_HANDLING+5
158=XML_ERROR_INCORRECT_ENCODING|XML_ERROR_INCORRECT_ENCODING+5
159=XML_ERROR_INVALID_TOKEN|XML_ERROR_INVALID_TOKEN+5
160=XML_ERROR_JUNK_AFTER_DOC_ELEMENT|XML_ERROR_JUNK_AFTER_DOC_ELEMENT+5
161=XML_ERROR_MISPLACED_XML_PI|XML_ERROR_MISPLACED_XML_PI+5
162=XML_ERROR_NONE|XML_ERROR_NONE+5
163=XML_ERROR_NO_ELEMENTS|XML_ERROR_NO_ELEMENTS+5
164=XML_ERROR_NO_MEMORY|XML_ERROR_NO_MEMORY+5
165=XML_ERROR_PARAM_ENTITY_REF|XML_ERROR_PARAM_ENTITY_REF+5
166=XML_ERROR_PARTIAL_CHAR|XML_ERROR_PARTIAL_CHAR+5
167=XML_ERROR_RECURSIVE_ENTITY_REF|XML_ERROR_RECURSIVE_ENTITY_REF+5
168=XML_ERROR_SYNTAX|XML_ERROR_SYNTAX+5
169=XML_ERROR_TAG_MISMATCH|XML_ERROR_TAG_MISMATCH+5
170=XML_ERROR_UNCLOSED_CDATA_SECTION|XML_ERROR_UNCLOSED_CDATA_SECTION+5
171=XML_ERROR_UNCLOSED_TOKEN|XML_ERROR_UNCLOSED_TOKEN+5
172=XML_ERROR_UNDEFINED_ENTITY|XML_ERROR_UNDEFINED_ENTITY+5
173=XML_ERROR_UNKNOWN_ENCODING|XML_ERROR_UNKNOWN_ENCODING+5
174=XML_OPTION_CASE_FOLDING|XML_OPTION_CASE_FOLDING+5
175=XML_OPTION_SKIP_TAGSTART|XML_OPTION_SKIP_TAGSTART+5
176=XML_OPTION_SKIP_WHITE|XML_OPTION_SKIP_WHITE+5
177=XML_OPTION_TARGET_ENCODING|XML_OPTION_TARGET_ENCODING+5
178=__COMPILER_HALT_OFFSET__|__COMPILER_HALT_OFFSET__+5
179=__construct()|__construct()+3
180=abs()|abs()+3
181=acos()|acos()+3
182=acosh()|acosh()+3
183=addAttribute()|addAttribute()+3
184=addChild()|addChild()+3
185=addcslashes()|addcslashes()+3
186=addslashes()|addslashes()+3
187=array()|array()+3
188=array_change_key_case()|array_change_key_case()+3
189=array_chunk()|array_chunk()+3
190=array_combine()|array_combine()+3
191=array_count_values()|array_count_values()+3
192=array_diff()|array_diff()+3
193=array_diff_assoc()|array_diff_assoc()+3
194=array_diff_key()|array_diff_key()+3
195=array_diff_ukey()|array_diff_ukey()+3
196=array_fill()|array_fill()+3
197=array_filter()|array_filter()+3
198=array_flip()|array_flip()+3
199=array_intersect()|array_intersect()+3
200=array_intersect_assoc()|array_intersect_assoc()+3
201=array_intersect_key()|array_intersect_key()+3
202=array_intersect_uassoc()|array_intersect_uassoc()+3
203=array_intersect_ukey()|array_intersect_ukey()+3
204=array_key_exists()|array_key_exists()+3
205=array_keys()|array_keys()+3
206=array_map()|array_map()+3
207=array_merge()|array_merge()+3
208=array_merge_recursive()|array_merge_recursive()+3
209=array_multisort()|array_multisort()+3
210=array_pad()|array_pad()+3
211=array_pop()|array_pop()+3
212=array_product()|array_product()+3
213=array_push()|array_push()+3
214=array_rand()|array_rand()+3
215=array_reduce()|array_reduce()+3
216=array_reverse()|array_reverse()+3
217=array_search()|array_search()+3
218=array_shift()|array_shift()+3
219=array_splice()|array_splice()+3
220=array_sum()|array_sum()+3
221=array_uassoc()|array_uassoc()+3
222=array_udiff()|array_udiff()+3
223=array_udiff_assoc()|array_udiff_assoc()+3
224=array_udiff_uassoc()|array_udiff_uassoc()+3
225=array_uintersect()|array_uintersect()+3
226=array_uintersect_assoc()|array_uintersect_assoc()+3
227=array_uintersect_uassoc()|array_uintersect_uassoc()+3
228=array_unique()|array_unique()+3
229=array_unshift()|array_unshift()+3
230=array_values()|array_values()+3
231=array_walk()|array_walk()+3
232=array_walk_recursive()|array_walk_recursive()+3
233=arsort()|arsort()+3
234=asXML()|asXML()+3
235=asin()|asin()+3
236=asinh()|asinh()+3
237=asort()|asort()+3
238=atan()|atan()+3
239=atan2()|atan2()+3
240=atanh()|atanh()+3
241=attributes()|attributes()+3
242=base_convert()|base_convert()+3
243=basename()|basename()+3
244=bin2hex()|bin2hex()+3
245=bindec()|bindec()+3
246=cal_days_in_month()|cal_days_in_month()+3
247=cal_from_jd()|cal_from_jd()+3
248=cal_info()|cal_info()+3
249=cal_to_jd()|cal_to_jd()+3
250=ceil()|ceil()+3
251=chdir()|chdir()+3
252=checkdate()|checkdate()+3
253=chgrp()|chgrp()+3
254=children()|children()+3
255=chmode()|chmode()+3
256=chop()|chop()+3
257=chown()|chown()+3
258=chr()|chr()+3
259=chroot()|chroot()+3
260=chunk_split()|chunk_split()+3
261=clearstatecache()|clearstatecache()+3
262=closedir()|closedir()+3
263=compact()|compact()+3
264=connection_aborted()|connection_aborted()+3
265=connection_status()|connection_status()+3
266=connection_timeout()|connection_timeout()+3
267=constant()|constant()+3
268=convert_cyr_string()|convert_cyr_string()+3
269=convert_uudecode()|convert_uudecode()+3
270=convert_uuencode()|convert_uuencode()+3
271=copy()|copy()+3
272=cos()|cos()+3
273=cosh()|cosh()+3
274=count()|count()+3
275=count_chars()|count_chars()+3
276=crc32()|crc32()+3
277=crypt()|crypt()+3
278=current()|current()+3
279=date()|date()+3
280=date_default_timezone_get()|date_default_timezone_get()+3
281=date_default_timezone_set()|date_default_timezone_set()+3
282=date_sunrise()|date_sunrise()+3
283=date_sunset()|date_sunset()+3
284=decbin()|decbin()+3
285=dechex()|dechex()+3
286=decoct()|decoct()+3
287=define()|define()+3
288=defined()|defined()+3
289=deg2rad()|deg2rad()+3
290=delete()|delete()+3
291=die()|die()+3
292=dir()|dir()+3
293=dirname()|dirname()+3
294=disk_free_space()|disk_free_space()+3
295=disk_total_space()|disk_total_space()+3
296=diskfreespace()|diskfreespace()+3
297=each()|each()+3
298=easter_day()|easter_day()+3
299=easter_days()|easter_days()+3
300=echo()|echo()+3
301=end()|end()+3
302=eval()|eval()+3
303=exit()|exit()+3
304=exp()|exp()+3
305=explode()|explode()+3
306=expm1()|expm1()+3
307=extract()|extract()+3
308=ezmlm_hash()|ezmlm_hash()+3
309=fclose()|fclose()+3
310=feof()|feof()+3
311=fflush()|fflush()+3
312=fgetc()|fgetc()+3
313=fgetcsv()|fgetcsv()+3
314=fgets()|fgets()+3
315=fgetss()|fgetss()+3
316=file()|file()+3
317=file_exists()|file_exists()+3
318=file_get_contents()|file_get_contents()+3
319=file_put_contents()|file_put_contents()+3
320=fileatime()|fileatime()+3
321=filectime()|filectime()+3
322=filegroup()|filegroup()+3
323=fileinode()|fileinode()+3
324=filemtime()|filemtime()+3
325=fileowner()|fileowner()+3
326=fileperms()|fileperms()+3
327=filesize()|filesize()+3
328=filetype()|filetype()+3
329=flock()|flock()+3
330=floor()|floor()+3
331=fmod()|fmod()+3
332=fnmatch()|fnmatch()+3
333=fopen()|fopen()+3
334=fpassthru()|fpassthru()+3
335=fprintf()|fprintf()+3
336=fputcsv()|fputcsv()+3
337=fputs()|fputs()+3
338=fread()|fread()+3
339=fscanf()|fscanf()+3
340=fseek()|fseek()+3
341=fstat()|fstat()+3
342=ftell()|ftell()+3
343=ftp_alloc()|ftp_alloc()+3
344=ftp_cdup()|ftp_cdup()+3
345=ftp_chdir()|ftp_chdir()+3
346=ftp_chmode()|ftp_chmode()+3
347=ftp_close()|ftp_close()+3
348=ftp_connect()|ftp_connect()+3
349=ftp_delete()|ftp_delete()+3
350=ftp_exec()|ftp_exec()+3
351=ftp_fget()|ftp_fget()+3
352=ftp_fput()|ftp_fput()+3
353=ftp_get()|ftp_get()+3
354=ftp_get_option()|ftp_get_option()+3
355=ftp_login()|ftp_login()+3
356=ftp_mdtm()|ftp_mdtm()+3
357=ftp_mkdir()|ftp_mkdir()+3
358=ftp_nb_continue()|ftp_nb_continue()+3
359=ftp_nb_fget()|ftp_nb_fget()+3
360=ftp_nb_fput()|ftp_nb_fput()+3
361=ftp_nb_get()|ftp_nb_get()+3
362=ftp_nb_put()|ftp_nb_put()+3
363=ftp_nlist()|ftp_nlist()+3
364=ftp_pasv()|ftp_pasv()+3
365=ftp_put()|ftp_put()+3
366=ftp_pwd()|ftp_pwd()+3
367=ftp_quit()|ftp_quit()+3
368=ftp_raw()|ftp_raw()+3
369=ftp_rawlist()|ftp_rawlist()+3
370=ftp_rename()|ftp_rename()+3
371=ftp_rmdir()|ftp_rmdir()+3
372=ftp_set_option()|ftp_set_option()+3
373=ftp_site()|ftp_site()+3
374=ftp_size()|ftp_size()+3
375=ftp_ssl_connect()|ftp_ssl_connect()+3
376=ftp_systype()|ftp_systype()+3
377=ftruncate()|ftruncate()+3
378=fwrite()|fwrite()+3
379=getDocNamespaces()|getDocNamespaces()+3
380=getName()|getName()+3
381=getNamespaces()|getNamespaces()+3
382=get_browser()|get_browser()+3
383=get_html_translation_table()|get_html_translation_table()+3
384=getcwd()|getcwd()+3
385=getdate()|getdate()+3
386=getrandmax()|getrandmax()+3
387=gettimeofday()|gettimeofday()+3
388=glob()|glob()+3
389=gmdate()|gmdate()+3
390=gmmktime()|gmmktime()+3
391=gmstrftime()|gmstrftime()+3
392=header()|header()+3
393=header_list()|header_list()+3
394=header_sent()|header_sent()+3
395=hebrev()|hebrev()+3
396=hebrevc()|hebrevc()+3
397=hexdec()|hexdec()+3
398=highlight_file()|highlight_file()+3
399=highlight_string()|highlight_string()+3
400=html_entity_decode()|html_entity_decode()+3
401=htmlentities()|htmlentities()+3
402=htmlspecialchars()|htmlspecialchars()+3
403=htmlspecialchars_decode()|htmlspecialchars_decode()+3
404=hypot()|hypot()+3
405=idate()|idate()+3
406=ignore_user_abort()|ignore_user_abort()+3
407=implode()|implode()+3
408=in_array()|in_array()+3
409=is_dir()|is_dir()+3
410=is_executeable()|is_executeable()+3
411=is_file()|is_file()+3
412=is_finite()|is_finite()+3
413=is_infinite()|is_infinite()+3
414=is_link()|is_link()+3
415=is_nan()|is_nan()+3
416=is_readable()|is_readable()+3
417=is_uploaded_file()|is_uploaded_file()+3
418=is_writable()|is_writable()+3
419=is_writeable()|is_writeable()+3
420=jdtojewish()|jdtojewish()+3
421=jdtounix()|jdtounix()+3
422=join()|join()+3
423=key()|key()+3
424=krsort()|krsort()+3
425=ksort()|ksort()+3
426=lcg_value()|lcg_value()+3
427=levenshtein()|levenshtein()+3
428=libxml_clear_errors()|libxml_clear_errors()+3
429=libxml_get_errors()|libxml_get_errors()+3
430=libxml_get_last_error()|libxml_get_last_error()+3
431=libxml_use_internal_errors()|libxml_use_internal_errors()+3
432=link()|link()+3
433=linkinfo()|linkinfo()+3
434=list()|list()+3
435=localeconv()|localeconv()+3
436=localtime()|localtime()+3
437=log()|log()+3
438=log10()|log10()+3
439=log1p()|log1p()+3
440=lstat()|lstat()+3
441=ltrim()|ltrim()+3
442=mail()|mail()+3
443=max()|max()+3
444=md5()|md5()+3
445=md5_file()|md5_file()+3
446=metaphone()|metaphone()+3
447=microtime()|microtime()+3
448=min()|min()+3
449=mkdir()|mkdir()+3
450=mktime()|mktime()+3
451=money_format()|money_format()+3
452=move_uploaded_file()|move_uploaded_file()+3
453=mt_getrandmax()|mt_getrandmax()+3
454=mt_rand()|mt_rand()+3
455=mt_srand()|mt_srand()+3
456=mysql_affected_rows()|mysql_affected_rows()+3
457=mysql_change_user()|mysql_change_user()+3
458=mysql_client_encoding()|mysql_client_encoding()+3
459=mysql_close()|mysql_close()+3
460=mysql_connect()|mysql_connect()+3
461=mysql_create_db()|mysql_create_db()+3
462=mysql_data_seek()|mysql_data_seek()+3
463=mysql_db_name()|mysql_db_name()+3
464=mysql_db_query()|mysql_db_query()+3
465=mysql_drop_db()|mysql_drop_db()+3
466=mysql_errno()|mysql_errno()+3
467=mysql_error()|mysql_error()+3
468=mysql_escape_string()|mysql_escape_string()+3
469=mysql_fetch_array()|mysql_fetch_array()+3
470=mysql_fetch_assoc()|mysql_fetch_assoc()+3
471=mysql_fetch_field()|mysql_fetch_field()+3
472=mysql_fetch_lengths()|mysql_fetch_lengths()+3
473=mysql_fetch_object()|mysql_fetch_object()+3
474=mysql_fetch_row()|mysql_fetch_row()+3
475=mysql_field_flags()|mysql_field_flags()+3
476=mysql_field_len()|mysql_field_len()+3
477=mysql_field_name()|mysql_field_name()+3
478=mysql_field_seek()|mysql_field_seek()+3
479=mysql_field_table()|mysql_field_table()+3
480=mysql_field_type()|mysql_field_type()+3
481=mysql_free_result()|mysql_free_result()+3
482=mysql_get_client_info()|mysql_get_client_info()+3
483=mysql_get_host_info()|mysql_get_host_info()+3
484=mysql_get_proto_info()|mysql_get_proto_info()+3
485=mysql_get_server_info()|mysql_get_server_info()+3
486=mysql_info()|mysql_info()+3
487=mysql_insert_id()|mysql_insert_id()+3
488=mysql_list_dbs()|mysql_list_dbs()+3
489=mysql_list_fields()|mysql_list_fields()+3
490=mysql_list_processes()|mysql_list_processes()+3
491=mysql_list_tables()|mysql_list_tables()+3
492=mysql_num_fields()|mysql_num_fields()+3
493=mysql_num_rows()|mysql_num_rows()+3
494=mysql_pconnect()|mysql_pconnect()+3
495=mysql_ping()|mysql_ping()+3
496=mysql_query()|mysql_query()+3
497=mysql_real_escape_string()|mysql_real_escape_string()+3
498=mysql_result()|mysql_result()+3
499=mysql_select_db()|mysql_select_db()+3
500=mysql_stat()|mysql_stat()+3
501=mysql_tablename()|mysql_tablename()+3
502=mysql_thread_id()|mysql_thread_id()+3
503=mysql_unbuffered_query()|mysql_unbuffered_query()+3
504=natcasesort()|natcasesort()+3
505=natsort()|natsort()+3
506=next()|next()+3
507=nl2br()|nl2br()+3
508=nl_langinfo()|nl_langinfo()+3
509=number_format()|number_format()+3
510=octdec()|octdec()+3
511=opendir()|opendir()+3
512=ord()|ord()+3
513=pack()|pack()+3
514=parse_ini_file()|parse_ini_file()+3
515=parse_string()|parse_string()+3
516=pathinfo()|pathinfo()+3
517=pclose()|pclose()+3
518=php_check_syntax()|php_check_syntax()+3
519=php_strip_whitespace()|php_strip_whitespace()+3
520=pi()|pi()+3
521=popen()|popen()+3
522=pos()|pos()+3
523=pow()|pow()+3
524=prev()|prev()+3
525=print()|print()+3
526=printf()|printf()+3
527=quoted_printable_decode()|quoted_printable_decode()+3
528=quotemeta()|quotemeta()+3
529=rad2deg()|rad2deg()+3
530=rand()|rand()+3
531=range()|range()+3
532=readdir()|readdir()+3
533=readfile()|readfile()+3
534=readlink()|readlink()+3
535=realpath()|realpath()+3
536=registerXPathNamespace()|registerXPathNamespace()+3
537=rename()|rename()+3
538=reset()|reset()+3
539=rewind()|rewind()+3
540=rewinddir()|rewinddir()+3
541=rmdir()|rmdir()+3
542=round()|round()+3
543=rsort()|rsort()+3
544=rtrim()|rtrim()+3
545=scandir()|scandir()+3
546=set_file_buffer()|set_file_buffer()+3
547=setcookie()|setcookie()+3
548=setlocale()|setlocale()+3
549=setrawcookie()|setrawcookie()+3
550=sha1()|sha1()+3
551=sha1_file()|sha1_file()+3
552=show_source()|show_source()+3
553=shuffle()|shuffle()+3
554=similar_text()|similar_text()+3
555=simplexml_import_dom|simplexml_import_dom+3
556=simplexml_load_file|simplexml_load_file+3
557=simplexml_load_string|simplexml_load_string+3
558=sin()|sin()+3
559=sinh()|sinh()+3
560=sizeof()|sizeof()+3
561=sleep()|sleep()+3
562=sort()|sort()+3
563=soundex()|soundex()+3
564=sprintf()|sprintf()+3
565=sqrt()|sqrt()+3
566=srand()|srand()+3
567=sscanf()|sscanf()+3
568=stat()|stat()+3
569=str_ireplace()|str_ireplace()+3
570=str_pad()|str_pad()+3
571=str_repeat()|str_repeat()+3
572=str_replace()|str_replace()+3
573=str_rot13()|str_rot13()+3
574=str_shuffle()|str_shuffle()+3
575=str_split()|str_split()+3
576=str_word_count()|str_word_count()+3
577=strapn()|strapn()+3
578=strcasecmp()|strcasecmp()+3
579=strchr()|strchr()+3
580=strcmp()|strcmp()+3
581=strcoll()|strcoll()+3
582=strcspn()|strcspn()+3
583=strftime()|strftime()+3
584=strip_tags()|strip_tags()+3
585=stripcslashes()|stripcslashes()+3
586=stripos()|stripos()+3
587=stripslashes()|stripslashes()+3
588=stristr()|stristr()+3
589=strlen()|strlen()+3
590=strnatcasecmp()|strnatcasecmp()+3
591=strnatcmp()|strnatcmp()+3
592=strncasecmp()|strncasecmp()+3
593=strncmp()|strncmp()+3
594=strpbrk()|strpbrk()+3
595=strpos()|strpos()+3
596=strptime()|strptime()+3
597=strrchr()|strrchr()+3
598=strrev()|strrev()+3
599=strripos()|strripos()+3
600=strrpos()|strrpos()+3
601=strstr()|strstr()+3
602=strtok()|strtok()+3
603=strtolower()|strtolower()+3
604=strtotime()|strtotime()+3
605=strtoupper()|strtoupper()+3
606=strtr()|strtr()+3
607=substr()|substr()+3
608=substr_compare()|substr_compare()+3
609=substr_count|substr_count+3
610=substr_replace()|substr_replace()+3
611=symlink()|symlink()+3
612=tan()|tan()+3
613=tanh()|tanh()+3
614=tempnam()|tempnam()+3
615=time()|time()+3
616=time_nanosleep()|time_nanosleep()+3
617=time_sleep_until()|time_sleep_until()+3
618=tmpfile()|tmpfile()+3
619=touch()|touch()+3
620=trim()|trim()+3
621=uasort()|uasort()+3
622=ucfirst()|ucfirst()+3
623=ucwords()|ucwords()+3
624=uksort()|uksort()+3
625=uniqid()|uniqid()+3
626=unixtojd()|unixtojd()+3
627=unlink()|unlink()+3
628=unmask()|unmask()+3
629=unpack()|unpack()+3
630=usleep()|usleep()+3
631=usort()|usort()+3
632=utf8_decode()|utf8_decode()+3
633=utf8_encode()|utf8_encode()+3
634=vfprintf()|vfprintf()+3
635=vprintf()|vprintf()+3
636=vsprintf()|vsprintf()+3
637=wordwrap()|wordwrap()+3
638=xml_error_string()|xml_error_string()+3
639=xml_get_current_byte_index()|xml_get_current_byte_index()+3
640=xml_get_current_column_number()|xml_get_current_column_number()+3
641=xml_get_current_line_number()|xml_get_current_line_number()+3
642=xml_get_error_code()|xml_get_error_code()+3
643=xml_parse()|xml_parse()+3
644=xml_parse_create()|xml_parse_create()+3
645=xml_parse_create_ns()|xml_parse_create_ns()+3
646=xml_parse_free()|xml_parse_free()+3
647=xml_parse_get_option()|xml_parse_get_option()+3
648=xml_parse_into_struct()|xml_parse_into_struct()+3
649=xml_parse_set_option()|xml_parse_set_option()+3
650=xml_set_character_data_handler()|xml_set_character_data_handler()+3
651=xml_set_default_handler()|xml_set_default_handler()+3
652=xml_set_element_handler()|xml_set_element_handler()+3
653=xml_set_end_namespace_decl_handler()|xml_set_end_namespace_decl_handler()+3
654=xml_set_external_entity_ref_handler()|xml_set_external_entity_ref_handler()+3
655=xml_set_notation_decl_handler()|xml_set_notation_decl_handler()+3
656=xml_set_object()|xml_set_object()+3
657=xml_set_processing_instruction_handler()|xml_set_processing_instruction_handler()+3
658=xml_set_start_namespace_decl_handler()|xml_set_start_namespace_decl_handler()+3
659=xml_set_unparsed_entity_decl_handler()|xml_set_unparsed_entity_decl_handler()+3
660=xpath()|xpath()+3
661=zip_close()|zip_close()+3
662=zip_entry_close()|zip_entry_close()+3
663=zip_entry_compressedsize()|zip_entry_compressedsize()+3
664=zip_entry_compressionmethod()|zip_entry_compressionmethod()+3
665=zip_entry_filesize()|zip_entry_filesize()+3
666=zip_entry_name()|zip_entry_name()+3
667=zip_entry_open()|zip_entry_open()+3
668=zip_entry_read()|zip_entry_read()+3
669=zip_open()|zip_open()+3
670=zip_read()|zip_read()+3

[Comment]
1=*************************************************************
2=<b>Syntax:</b> PHP 4/5
3=<b>Author:</b> Rickard Johansson
4=<b>Version:</b> 1.5
5=<b>Date:</b> 2007-07-16
6=*************************************************************

[Sample]
1=<?php
2=
3=// A simple loop
4=for ($i=0; $i<10; $i++) {
5=print "i = $i<BR />\n";
6=}
7=$dummy = 0x2FF0;
8=
9=?>
10=
11=
12=
13=
14=
15=

